.inner-page-content{height: auto !important;}
.inner-page-content .slider-text{height: 104px !important;}
.inner-page.ftco-section {padding: 1em 0 !important;}
.donation-wrap .total-donate p{color:#fff;}
.heading-section h2 { color: #0e4b7a;}
.donation-wrap .total-donate {
    background: #0e4b7a;
    padding: 12px 20px;
}
.appointment .form-group .btn{padding: 10px 30px !important;}
.btn.btn-secondary {
    background: #0e4b7a;
    border: 2px solid #0e4b7a;
}
.ftco-navbar-light .navbar-nav > .nav-item > .nav-link{color: #000;}
.error {
    color: #930!important;
    border-color: #930!important;
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 12px;
}
.img-div{padding: 0px 10px; background: white;}
.img-div .img{width: 50% !important; height: 72px;}
p {
    margin-bottom: 9px;
}
.text.p-1{min-height: 165px;}
@media (max-width: 520px) {
    .owl-carousel.home-slider .slider-item .slider-text{height: 320px;}
    .owl-carousel.home-slider .slider-item{height: 320px;}
    .owl-carousel.home-slider{height: 320px;}
    .hero-wrap{height: 320px;}
}